body { background-color: #00628e; background-image: url(../images/body_bg.gif); }

.slogan { background-image: url(../images/slogan.gif); }
.page-title h1 {}

.header,
.nav-container,
.main-container,
.main,
.featured-center,
.featured-top { background-image: url(../images/container.png); }

.header .form-search { background-image: url(../images/mini_search_bg.gif); }
.header .form-language label { color:#a7c6dd; }

.header-cart .title { color: #c3d5e3; }
.header-cart .content { background: #f3f8fb; }
.recently .subtitle {}

#nav,
#nav span,
#nav li.active a,
.cms-home .nav-home a,
.contacts-index-index .nav-contacts a,
.cms-about-magento-demo-store .nav-about a { background-image: url(../images/nav.gif); }
#nav a { color: #c3d5e3; }

/*.block-subscribe { background-color: #005e89; background-image: url(../images/base_mini_alt_bg.gif); }*/

.footer-container{ background-image: url(../images/footer_bg.gif); }
.footer .informational li ul li a { color: #d5e1e9; }
.footer .informational h6 { color: #d5e1e9; }
.footer .contacts { border-color: #136793; }
.footer .legality a { color: #b5e2ff; }

.featured-products h4 {}
